-- 基础信息
base_info = {
	group_id = 199001187
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 187001, monster_id = 23010601, pos = { x = 665.807, y = 120.600, z = 303.542 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, drop_tag = "先遣队", area_id = 402 },
	{ config_id = 187002, monster_id = 23010501, pos = { x = 671.802, y = 120.288, z = 297.697 }, rot = { x = 0.000, y = 206.691, z = 0.000 }, level = 20, drop_tag = "先遣队", disableWander = true, area_id = 402 },
	{ config_id = 187003, monster_id = 23010601, pos = { x = 618.169, y = 121.971, z = 337.333 }, rot = { x = 0.000, y = 252.369, z = 0.000 }, level = 20, drop_tag = "先遣队", disableWander = true, area_id = 402 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 187001, 187002, 187003 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
